<?php
//готовим яишницу v2.0
$yaica = 'Яйца';
$skovoroda = 'Сковорода';
$plita = 'Плита';

$kol = 10;
$tme = 30;

$end_gotovka = 'Ну вот мы и приготовили вкусные ';

if ($plita != 1){ // вызываю true
		echo 'Поджигаем плиту';
	}else{
		echo 'Не могу подечь плиту';
	}
if ($skovoroda == 'ведро'){ // вызываю false
	echo 'Берём ведро';
	}else{
		echo '<br>Берём сковороду';
	}
if ($kol >= 9 ){
		echo '<br>Берём 10 яиц'; // вызываю true
	}else{
		echo 'Берём буряк';
	}
if ($skovoroda != $kol + $tme){ 
		echo '<br>Разбиваем ' .$yaica;//true
	}else{
		echo 'Выключаем' .$plita;
	}
if ($tme == 10 && $kol < 50){
		echo 'трампам';  //false
	}
	else if ($tme == 30){
		echo '<br>Бросаем на сковороду '.$yaica;//true (доп проверка)
	}else{
		echo 'Выкидываем в урну '.$yaica;
	}
	
if ($tme = 31 || $kol = 10){ // true так как в выражение $tme = false a, $kol = true, то, в случае '||' достаточно 1 true 
		echo '<br>Жарим нашу яишницу';
	}else{
		echo 'Жарим буряк';
	}
if ($tme > 41){ //false = доп проверка в которой - true
		echo '$tmeне равно 33 даун';
	}
	else if ($tme == 30){
		echo '<br>'.$end_gotovka . $yaica;
	}else{
		echo 'ищи ошибку';
	}
?>